body{
margin: 1 auto;
padding: 0;
border: 0;
overflow: hidden;
height: 100%; 
width: 900px;
}

.title  {
font-family: Arial, Helvetica, sans-serif;
  color: white !important;
  font-size: 1.2em !important;
   font-weight: bold;  
}

.sub  {
font-family: Arial, Helvetica, sans-serif;
  color: white !important;
  font-size: 0.7em !important;  
}

.horizontalline
{
    height: 6px;   
    position:relative;
    background-color: #ffcd11;
    top: -1px;   	
	margin:1 auto;   
}

.horizontalbottom
{
    height: 6px;   
    position:relative;
    background-color: #ffcd11;
    top: 20px;   	
	margin:1 auto;   
}

.footer {
  position: relative;   
  margin:1 auto; 
  background-color: #000000;
  color: white;
  text-align: center;
  top: 19px; right: 0; bottom: 0; left: 0;   
  height:auto;
  min-height:300px;
  height:auto !important;        /* for IE as it does not support min-height */
  height:300px;  
}

.navbar-dark {
    background-color: #000000;    
}

nav .navbar-nav li a{
  font-family: Arial, Helvetica, sans-serif;
  color: white !important;
  font-size: 0.9em !important;
  text-transform: uppercase;
   text-align: center;
  }
  
  .navbar-nav>li{
  border-right: 1px solid #ffffff;
  
}

.navbar-nav>li:First-child{
   border-left: 1px solid #ffffff;
}

 .navbar-nav>li:last-child{
   border: none;
} 

.navbar-brand,
 .navbar-text {
    
    padding: 0.8rem 1rem;
}
/* change the link color and add padding for height */
.navbar-nav .nav-link {
	
    padding: 1rem 1rem;
}
/* change the color of active or hovered links */
 .nav-item.active .nav-link,
.nav-item:hover .nav-link {
   
    background-color: #464646; /* add background-color to active links */
}

a.copyright {
        position: relative;
        width: 100%;
        color: white;
        line-height: 40px;
        font-size: 0.9em;        
        bottom:0;
    }

